Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Enterprise Service 10

Reply
New Contributor
ffcffc
Posts: 2
Registered: ‎03-20-2013
My Device: Z10

newest BES10 App incompatible with UDS and Mobile Fusion Server

We have an existing mobile Fusion/UDS set-up with existing IOS users running quite happily. The lastest update to the  BES10 app now gives the message "version is not compatible with your server" when trying to activate an IOS device. Existing devices that have upgraded their app to the latest version are fine, it is just new activations that are affected. Does this mean that I need to upgrade my Fusion/UDS environment in order to support the latest app version? Is there a fix to avoid this?

Super Contributor
swotam
Posts: 323
Registered: ‎05-10-2011
My Device: Z10

Re: newest BES10 App incompatible with UDS and Mobile Fusion Server

Why would you not upgrade to the BES10 versions of BDS and UDS? It's very straightforward and will save you a lot of hassle.

I'm not aware of any other option you'd have in this situation since the user can't downgrade to an earlier version of the BES10 client app.
----------
BESX 5.0.4, SQL 2008, Exchange 2010 SP2 RU4a
New Contributor
ffcffc
Posts: 2
Registered: ‎03-20-2013
My Device: Z10

Re: newest BES10 App incompatible with UDS and Mobile Fusion Server

I have no problem with upgrading except that I would not expect to be pushed into doing it by an update to a device app. Server app updates need planning and scheduling and while we are doing this it isn't possible to activate any mobile devices. I wouldn't expect to have my IT infrastructure plans dictated to me by an apparently unnannounced supplier software update.

New Member
Mike_SB
Posts: 2
Registered: ‎03-29-2013
My Device: iphone4s

Re: newest BES10 App incompatible with UDS and Mobile Fusion Server

I'm having the same issue, did you get a fix?
Enterprise SME
-BD-
Posts: 552
Registered: ‎05-15-2008
My Device: Z10

Re: newest BES10 App incompatible with UDS and Mobile Fusion Server

You need to upgrade.  Normally the client will be compatible with 2 major versions back.  However the latest client had some changes made to it that prevented this from happening.  So the 10.1 client is only compatible with UDS 6.2.1 and 6.2.2.